Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2490 - GNOME Configuration manager does not allow WM selection
Summary: GNOME Configuration manager does not allow WM selection
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 04:22 UTC by zuperdee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 18:53:25 UTC


Attachments (Terms of Use)

Description zuperdee 1999-05-03 04:22:01 UTC
Enlightenment seems to be the only Window Manager that is
fully configured to work out-of-the-box.  I should think,
with many other WM's like AfterStep and WindowMaker now
nearly at 100% GNOME compliance, these could be added as
choices to the WM selector as well.

Comment 1 Dale Lovelace 1999-05-27 18:53:59 UTC
A Gnome-compliant window manager (like WindowMaker and
Enlightenment) inserts itself into the Window Manager selection in
Gnome control-center when installed.

  I.E. when the aforementioned window managers _are_ Gnome compliant,
they will be there.


Note You need to log in before you can comment on or make changes to this bug.